/*
Theme Name: Photograph Child
Description: Tema Child di Photograph
Author: roberto magistrelli
Author URI: http://example.com/
Template: photograph
Version: 1.0.0
Tags: tag che possono essere applicati al tuo tema separati da virgola
Text Domain: photograph-child
*/
h1, h2, h3, h4, h5, h6 {
    font-family: "roboto", sans-serif;
}
#site-title a {
    color: #fff !important;
}
#site-title {
    font-family: "roboto", sans-serif;
}
#site-description {
    font-family: "roboto", sans-serif;
    font-size: 13px;
}
#content {
    padding: 10px 0;
}
.site-info .copyright a:hover {
    color: #000;
}
::selection {
    background: #F1FF00;
    color: #000;
}
.gallery-caption {
    text-align: center;
	color:#848484;
	font-style:normal;
	font-family:"roboto", sans-serif;
	font-weight: 300;
}
.gallery-item {
	border:1px dotted #eee;
}
.main-navigation a {
    font-family: "roboto", sans-serif;
	font-weight: 300;
	font-size: 15px;
}
.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a, .main-navigation li.current-menu-ancestor.menu-item-has-children > a:after, .main-navigation li.current-menu-item.menu-item-has-children > a:after, .main-navigation ul li:hover > a:after, .main-navigation li.menu-item-has-children > a:hover:after, .main-navigation li.page_item_has_children > a:hover:after {
    color: #F1FF00;
}
.page-header {
	background-color:#fff;
	margin-bottom: 10px;
}
.page-title {
	text-transform:uppercase;
	font-weight: 300;
	color:#848484;
}
.site-footer {
	font-family:"roboto", sans-serif;	
}